@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	background:#fff;

}

#break{
	padding-top:25px;	
}


#banner{
	height:125px;
	width;:auto;
	background-color:#867967;
	
}
#corner{
	height:50px;
	width:300px;

	}
#logo{
	height:40px;
	width:115px;
	padding-left:25px;
	background-image:url(../images/logo.jpg);
	background-repeat:no-repeat;
	background-position:right;
	background-size: 60% 80%;
	margin-right:20px;
	padding-top:8px;
	overflow:visible;
	
	}
#letter{
	height:37px;
	width:140px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#b9b3aa;
	border-left:2px solid #b9b3aa;
	margin-left:120px;
	margin-top:0px;
	margin-bottom:10px;
	padding-top:0px;
	padding-left:2px;
	line-height:13.5px;
	
	
	}
	

h3{
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
	font-weight:200;
	height:30px;
	padding:10px;
}

#topHalf{
	clear:right;
	height:50px;
	width:auto;
	overflow:visible;
	
	}
	
#buttons{
	height:35px;
	width:auto;
	overflow:visible;
	
	}
	
	.box{
		border-left: 1px solid #563f2a;
		border-top: 1px solid #563f2a;
		border-right: 1px solid #b9b3aa;
		border-bottom: 1px solid #b9b3aa;
		}
	
nav{	
	clear:none; 
	font-family:Arial, Helvetica, sans-serif;
	font-variant:small-caps;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	height:32px;
	width: auto;
	min-width:940px;
	padding-left:30px;	
	margin-right:1px;
	padding-bottom:0px;
	margin-bottom:0px;
	letter-spacing:.2px;

	
	
	
}



nav ul li:hover > ul {
		display:block;
		padding-top:0px;
		height:38px;
		width:auto;
		background:#867967;
		border-left: 1px solid #b9b3aa;
		border-top: 1px solid #b9b3aa;
		border-right: 1px solid #b9b3aa;
	}
	
nav ul {
	list-style: none;
	position: relative;
	/*display: inline-table;*/
	height:29px;
	margin:0px;
	padding:0px 0px 0px 0px;
	margin-bottom:0px;
	z-index: 100;
	
	
}
nav ul:after {
	content: ""; 
	clear: both; 
	display: block;
	
	
	}
	
nav ul li {
	float: left;
	color:#b9b3aa;
	width:auto;
	
	
	
}
nav ul li a:visited{
	
				}


	nav ul li a:active{
		border-left: 1px solid #563f2a;
		border-top: 1px solid #563f2a;
		border-right: 1px solid #b9b3aa;
		border-bottom: 1px solid #b9b3aa;
		
			}
			

	nav ul li:hover {
		}
	
		nav ul li:hover a {
			color: #563f2a;
			
		}
	
	nav ul li a {
		display: block; padding: 4px 45px 0px 30px;
		color:#b9b3aa; text-decoration: none;
		height:30px;
		
			
	}
	
	nav ul ul{
	position:absolute;
	top: 125%;
	left:0%;
	border-top: 1px solid #b9b3aa;
	
	
}

	nav ul ul li {
		float: left;
		display:inline; 
		width:auto;
		position:static;
		padding:0px;
		border-top:4px solid #b9b3aa;
		text-align:center;
		padding-right:0px;
		
	}
		nav ul ul li a {
			background: #867967;
			color: b9b3aa;		
		}	
			nav ul ul li a:hover{
				color: #b9b3aa;
			    background:#563f2a;
				
			}
				nav ul ul li a:active {
					border:none;
		}	
			
#break2{
	height:5px;
	background-color:#b9b3aa;
	border-top: 1px solid #663300;
	
	}
#base{
	height:34px;
	margin:0px 0px 0px 0px;
	background-image:url(../images/Banner-Detail---resized.gif);
	background-repeat:repeat-x;
	background-position:center;
	opacity: .1;
	padding:0px 0px 0px 0px;
	border-bottom: 1px solid #663300;
	}	
#brown{
	height:34px;
	margin-top:0px;
	border-bottom: 1px solid #663300;
	margin-bottom:10px;
	}

#image{
    width:100%;
	height:550px;
	min-height:410px;
	min-width:975px;
	padding-top:0px;
	padding:0px;
	border-top:1px solid #663300;
	overflow:visible;
	position:absolute;
	margin-left:0;
	margin:0px;
	}
#fssPrev{position:absolute;top:5px;left:40px;font-family:Arial, Helvetica, sans-serif;color:#563f2a;margin:0px;text-decoration:none;}
#fssNext{position:absolute;top:5px;right:20px;font-family:Arial, Helvetica, sans-serif;color:#563f2a;margin:0px;text-decoration:none;}

ul#slideshow{
	list-style:none;
    width:100%;
	height:510px;
	padding-top:0px;
	overflow:visible;
	position:absolute;
	margin-left:0;
	margin:0px;
	padding:0px;
	}
.square{
	width:100%;
	height:510px;
	}

#fssList{
	list-style:none;width:175px;margin:auto;
	font-family:Arial, Helvetica, sans-serif;
	position:absolute;
	margin:0;
	top:5px;
	right:60px;
	}
#fssList li{display:inline;padding-right:10px;}
#fssList li a{color:#563f2a;text-decoration:none;}
#fssList li.fssActive a{font-weight:bold;color:#b9b3aa;}

.image{
	width:100%;
	height:auto;
	min-height:410px;
	min-width:975px;
	padding-top:0px;
	border-top:1px solid #663300;
	overflow:visible;
	position:absolute;
	}
	
#pageContent{
	height:564px;
	width:auto;
	border-top:1px solid #663300;
	margin:0px;
	overflow:visible;
	}
	
#image3{
	background-image:url(../images/Contact_Page_Map.png);
	background-repeat:no-repeat;
	background-size:553px, 443px;
	background-position:left;
	position:static;
	height:564px;
	width:553px;;
	padding-top:1px;
	margin-left:0px;
	clear:none;
	overflow:visible;

	}
#bottom{
	height:34px;
	padding-top:564px;
	background-image:url(../images/Banner-Detail---resized.gif);
	background-repeat:repeat-x;
	background-position:center;
	-webkit-transform:scaleY(-1);
	-moz-transform:scaleY(-1);
	-ms-transform:scaleY(-1);
	-o-transform:scaleY(-1);
	transform:scaleY(-1);
	opacity: .1;
	padding:0px 0px 0px 0px;
	}	
	#bottom1{
	height:34px;
	padding-top:564px;
	background-image:url(../images/Banner-Detail---resized.gif);
	background-repeat:repeat-x;
	background-position:center;
	-webkit-transform:scaleY(-1);
	-moz-transform:scaleY(-1);
	-ms-transform:scaleY(-1);
	-o-transform:scaleY(-1);
	transform:scaleY(-1);
	opacity: .1;
	padding:0px 0px 0px 0px;
	
}
#bottom2{
	height:34px;
	margin-top:auto;
	padding:0px 0px 0px 0px;
	border-bottom: 1px solid #663300;
	background-color:#867967;
	}	
	#bottom3{
	height:34px;
	margin-top:564px;
	padding:0px 0px 0px 0px;
	border-bottom: 1px solid #663300;
	background-color:#867967;
	
	}
#homeContent{
		height:144px;
		width: auto;
		margin-left: 25px;
		margin-right: 25px;
		margin-top:410px;
		position:absolute;
		
			font-size:14px;
				font-family:Arial;
				font-weight:bold;
				line-height:130%;
				letter-spacing:1px;
				text-align:justify;
				overflow:hidden;
		}
		
#vertical{
	 height:564px !important;
	 width: 300px;
	 padding:0px;
	 margin:0px;
     clear:none;
	 overflow:visible;

	 }
	 
	  #vert{
		  height:564px;
		  width:130px;
		  padding:0px;
		  margin:0px;
		  border-left:2px solid #563f2a;
		  float: left !important;
	 }
	 
	  .vertigo{
	 	width:63px !important;
		height:562px;
		clear:none;
		display:inline;
		position:static;
		float: left !important;
		text-transform:uppercase;
	    font-family:Arial, Helvetica, sans-serif;
		padding:0px;
		
	    margin:0px;
		
	  }
	  .vertigo1{
	 	width:63px !important;
		height:562px;
		clear:none;
		display:inline;
		position:static;
		float: left !important;
		text-transform:uppercase;
	    font-family:Arial, Helvetica, sans-serif;
		padding:0px;
		border-left:1px solid #563f2a;
		border-right:1px solid #b9b3aa;
	    margin:0px;
		background-color:#867967;
		color:#563F2A !important;
	  }
	
	 h4{ 
	 word-wrap:break-word;
	 font-size:20px;
	 width:16px;
	 height:auto;
	 text-align:center;
	 margin-left:31.5px;
	 margin-bottom:0px;
	 
		 }
	 
	 #vert a{
		 text-decoration:none;
		 width:63px !important;
		 height:562px;
		 color:#b9b3aa;
		 background-color:#867967;
		 }
		 
	 	  #vert a:hover{
			  width:63px !important;
		      height:562px;
			  background-color:#0C0;
			  color:#563f2a;
			  }
	
	 
	 #contContent{
		 font-size:14px;
		 font-family: Arial;
		 font-weight:bold;
		 height:405px;
		 border-top:3px solid #867967;
		 border-bottom:3px solid #867967;
		 color:#563f2a;
		 width:580px;
		 margin-left:570px;
		 margin-top:76px;
		 line-height:145%;
		 letter-spacing:1px;

		 
		 }
		#inception{
			margin-left:40px;
			width:auto;
			
			}
		#centerText{
			text-align:center;
			}
			
		.noDot{
			list-style:none;
			}
		
			#sideImage{
			background:url(../images/Left/We_Are.jpg);
			background-repeat:no-repeat;
			background-position:left;
			background-size:auto;
			height:564px;
			width:144px;
			margin:0;
			clear:none;
			float: left !important;
			}
			#sideImage1{
			background:url(../images/Left/Roger_Shand.jpg);
			background-repeat:no-repeat;
			background-position:left;
			background-size:auto;
			height:564px;
			width:144px;
			margin:0;
			clear:none;
			float: left !important;
			}
			
			#sideImage2{
			background-image:url(../images/Left/Phil_Conroy.jpg);
			background-repeat:no-repeat;
			background-position:left;
			background-size:auto;
			height:564px;
			width:144px;
			margin:0;
			clear:none;
			float: left !important;
			}
				#sideImage3{
			background-image:url(../images/Left/Services.jpg);
			background-repeat:no-repeat;
			background-position:left;
			background-size:auto;
			height:564px;
			width:144px;
			margin:0;
			clear:none;
			float: left !important;
			}
			
					#sideImage33{
			background-image:url(../images/Left/Project_Management.jpg);
			background-repeat:no-repeat;
			background-position:left;
			background-size:auto;
			height:564px;
			width:144px;
			margin:0;
			clear:none;
			float: left !important;
			}
				#sideImage4{
			background-image:url(../images/Left/Architectural_Services.jpg);
			background-repeat:no-repeat;
			background-position:left;
			background-size:auto;
			height:564px;
			width:144px;
			margin:0;
			clear:none;
			float: left !important;
			}
				#sideImage5{
			background-image:url(../images/Left/Theatre_Services.jpg);
			background-repeat:no-repeat;
			background-position:left;
			background-size:auto;
			height:564px;
			width:144px;
			margin:0;
			clear:none;
			float: left !important;
			}
				#sideImage6{
			background-image:url(../images/Left/Heritage_Restoration.jpg);
			background-repeat:no-repeat;
			background-position:left;
			background-size:auto;
			height:564px;
			width:144px;
			margin:0;
			clear:none;
			float: left !important;
			}
			#sideImage7{
			background-image:url(../images/Left/HBOH.jpg);
			background-repeat:no-repeat;
			background-position:left;
			background-size:auto;
			height:564px;
			width:144px;
			margin:0;
			clear:none;
			float: left !important;
			}
			#sideImage8{
			background-image:url(../images/Left/HMT.jpg);
			background-repeat:no-repeat;
			background-position:left;
			background-size:auto;
			height:564px;
			width:144px;
			margin:0;
			clear:none;
			float: left !important;
			}
			#sideImage9{
			background-image:url(../images/Left/SHED6.jpg);
			background-repeat:no-repeat;
			background-position:left;
			background-size:auto;
			height:564px;
			width:144px;
			margin:0;
			clear:none;
			float: left !important;
			}
			#sideImage10{
			background-image:url(../images/Left/SJT.jpg);
			background-repeat:no-repeat;
			background-position:left;
			background-size:auto;
			height:564px;
			width:144px;
			margin:0;
			clear:none;
			float: left !important;
			}
					#sideImage11{
			background-image:url(../images/Left/Opera_House_Contact_Left.jpg);
			background-repeat:no-repeat;
			background-position:left;
			background-size:auto;
			height:564px;
			width:144px;
			margin:0;
			clear:none;
			float: left !important;
			}
			#endImage{
				background-image:url(../images/Right/We-Are_Right.jpg);
				background-repeat:no-repeat;
				background-size:cover;
				background-position:right !important;
				height:564px;
				width:1000px;
				position:fixed;
				margin-left:950px;
				float:right;
				margin-right:0;
				}
			    #endImage1{
				background-image:url(../images/Right/Roger_Right.jpg);
				background-repeat:no-repeat;
				background-size:cover;
				background-position:right !important;
				height:564px;
				width:1000px;
				position:fixed;
				margin-left:950px;
				float:right;
				margin-right:0;
				}
				#endImage2{
				background-image:url(../images/Right/Phil_Right.jpg);
				background-repeat:no-repeat;
				background-size:cover;
				background-position:right !important;
				height:564px;
				width:1000px;
				position:fixed;
				margin-left:950px;
				float:right;
				margin-right:0;
				}
				
				#endImage3{
				background-image:url(../images/Right/Services_Right.jpg);
				background-repeat:no-repeat;
				background-size:cover;
				background-position:right !important;
				height:564px;
				width:1000px;
				position:fixed;
				margin-left:950px;
				float:right;
				margin-right:0;
				}
				#endImage33{
				background-image:url(../images/Right/Project-Management_Right.jpg);
				background-repeat:no-repeat;
				background-size:cover;
				background-position:right !important;
				height:564px;
				width:1000px;
				position:fixed;
				margin-left:950px;
				float:right;
				margin-right:0;
				}
				#endImage4{
				background-image:url(../images/Right/Architectural-Services_Right.jpg);
				background-repeat:no-repeat;
				background-size:cover;
				background-position:right !important;
				height:564px;
				width:1000px;
				position:fixed;
				margin-left:950px;
				float:right;
				margin-right:0;
				}
				#endImage5{
				background-image:url(../images/Right/Theatre-Services_Right.jpg);
				background-repeat:no-repeat;
				background-size:cover;
				background-position:right !important;
				height:564px;
				width:1000px;
				position:fixed;
				margin-left:950px;
				float:right;
				margin-right:0;
				}
				#endImage6{
				background-image:url(../images/Right/Heritage-Restoration_Right.jpg);
				background-repeat:no-repeat;
				background-size:cover;
				background-position:right !important;
				height:564px;
				width:1000px;
				position:fixed;
				margin-left:950px;
				float:right;
				margin-right:0;
				}
				#endImage7{
				background-image:url(../images/Right/HBOH_Right.jpg);
				background-repeat:no-repeat;
				background-size:cover;
				background-position:right !important;
				height:564px;
				width:1000px;
				position:fixed;
				margin-left:950px;
				float:right;
				margin-right:0;
				}
				#endImage8{
				background-image:url(../images/Right/HMT_Right.jpg);
				background-repeat:no-repeat;
				background-size:cover;
				background-position:right !important;
				height:564px;
				width:1000px;
				position:fixed;
				margin-left:950px;
				float:right;
				margin-right:0;
				}
				#endImage9{
				background-image:url(../images/Right/SHED6_Right.jpg);
				background-repeat:no-repeat;
				background-size:cover;
				background-position:right !important;
				height:564px;
				width:1000px;
				position:fixed;
				margin-left:950px;
				float:right;
				margin-right:0;
				}
				#endImage10{
				background-image:url(../images/Right/SJOH_Right.jpg);
				background-repeat:no-repeat;
				background-size:cover;
				background-position:right !important;
				height:564px;
				width:1000px;
				position:fixed;
				margin-left:950px;
				float:right;
				margin-right:0;
				}
				#endImage11{
				background-image:url(../images/Right/Opera_House_Contact_Right.jpg);
				background-repeat:no-repeat;
				background-size:cover;
				background-position:right !important;
				height:564px;
				width:1000px;
				position:fixed;
				margin-left:950px;
				float:right;
				margin-right:0;
				}
			#textContent{
				height:540px;
				width:713px;
				overflow-y:scroll;
				overflow-x: hidden!important;
				font-size:14px;
				font-family: Arial;
				font-weight:550;
				text-align:justify;
				line-height:130%;
				letter-spacing:1px;
				color: #563f2a;
				margin-left:237px;
				padding-top:18px;
				padding-right:20px;
				position:absolute;
				direction:ltr;
				}
				#textContent::-webkit-scrollbar{
				
				width:6px;
				background-color:#FFF;
				} 
				#textContent::-webkit-scrollbar-thumb{
				background-color:#b9b3aa;
				/*border-radius:20px;*/
				}
				#textContent::-webkit-scrollbar-thumb:hover{
				background-color:#b9b3aa;
				border:1px solid #867967;
				}
				#textContent::-webkit-scrollbar-thumb:active{
				background-color:#b9b3aa;
				border:1px solid #867967;
				} 
		
				#textContent3{
				height:540px;
				width:713px;
				overflow:visible;
				font-size:14px;
				font-family: Arial;
				font-weight:550;
				text-align:justify;
				line-height:130%;
				letter-spacing:1px;
				color: #563f2a;
				margin-left:237px;
				padding-top:0px;
				padding-right:20px;
				position:absolute;
			
				}
			#textContent1{
				height:auto;
				width:650px;
				font-size:14px;
				font-family: Arial;
				font-weight:800;
				text-align:justify;
				line-height:130%;
				letter-spacing:1px;
				color: #563f2a;
				margin-left:300px;
				padding-top:18px;
				padding-right:20px;
				}
			#textContent2{
				height:auto;
				width:650px;
				font-size:14px;
				font-family: Arial;
				font-weight:800;
				text-align:justify;
				line-height:130%;
				letter-spacing:1px;
				color: #563f2a;
				margin-left:300px;
				padding-top:18px;
				padding-right:20px;
				}
			
			h1{
				text-transform:uppercase;
				}
					
			h2{
				padding-top:5px;
				}
				
			
				
			.title{
				text-transform:uppercase;
				color:#563f2a;
				text-align:justify;
				font-size:16px;
				}

	
			
			#textContent a{
				text-decoration:none;
				color:#563f2a;
				
				}
				
				.textBox{
				float:left !important;
				margin:0;
				padding:0;
				font-size:14px;
				font-family:Arial;
				font-weight:800;
				line-height:130%;
				letter-spacing:1px;
				clear:none !important;
				color:#563f2a;
				border:1px solid red;
				text-align:justify;
				}
				
				#textbox1{
					position:relative;
					}
				.t{
				float:left !important;
				padding:0;
				margin:0;
				font-size:14px;
				font-family:Arial;
				font-weight:800;
				line-height:130%;
				letter-spacing:1px;
				border:1px solid blue;
				clear:none !important;
				color:#563f2a;
				text-align:justify;
					}
					
					.underline{
						height:auto;
						width:auto;
						}
						.smallName{
							font-size:14px;
				font-family: Arial;
				font-weight:800;
			
				letter-spacing:1px;
				color: #563f2a;
							}
							
				#tagline{
					margin-top:3px;
					float:right;
					margin-right:10px;
					font-size:10px;
					font-family:Arial;
					color:#563f2a;
					}
						#tagline1{
					margin-top:3px;
					float:left;
					margin-right:10px;
					font-size:10px;
					font-family:Arial;
					color:#563f2a;
					}